/******************************************************************************
about
******************************************************************************/
.bar_about {
	width:620px;
	height:42px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	}

.bar_about_sub {
	margin:0 0 15px 0;
}

.bar_about {
	background:url(../images/about/bar_about.gif) left top no-repeat;
	}


.about_box {
	margin:0 auto;
	padding:10px 0 10px 5px;
	width:600px;
	clear:both;
}

.about_box dl dt {
	padding:0 0 0 10px;
	width:360px;
	float:left;
}

.about_box dl dd {
	width:195px;
	padding:0 10px;
	float:right;
}

#btn_houhou {
	margin:23px 0;
	text-align:center;
}

#btn_houhou a {
	margin:23px auto;
	text-align:left;
	display:block;
	text-indent:-9999px;
	width:389px;
	height:68px;
	background:url(../images/about/btn_houhou.gif) left top no-repeat;
}

#btn_houhou a:hover {
	background-position:left bottom;
}
